netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
sl_rslts Struct Reference

`#include <spotlight.h>`

## Data Fields
int | num_results
sl_cnids_t * | cnids
sl_array_t * | fm_array

## Detailed Description

Handle for query results

## Field Documentation

## ◆ cnids

sl_cnids_t* sl_rslts::cnids

## ◆ fm_array

sl_array_t* sl_rslts::fm_array

## ◆ num_results

int sl_rslts::num_results

The documentation for this struct was generated from the following file:

- spotlight.h